Veeam product compatibility with VMware vSphere 5

Veeam released information on the compatibility of their software with VMware vSphere 5. Anton Gostev, product manager of Veeam Software announced the information listed below.

Backup & Replication 5.0.2
In case you missed my announcement last week, the long-awaited patch adding full vSphere 5 support (including VMFS5 support) is now available through our technical support. The code is not available for download from our website, because it is a patch to the existing release (5.0.2.230), and not a full blown maintenance release. Note that Veeam Backup & Replication version 6.0 (to be released later this quarter) will support vSphere 5 out of box, without requiring any patches.


Monitor 5.0
Not supported on vSphere 5, hotfix is already available through support (more info)

Reporter 4.0.2
Supported on vSphere 5, but does not report on new vSphere 5 specific metrics and counters (more info)

Business View 2.0
Supported on vSphere 5 (more info)

nworks MP and SPI 5.6
Tested on vSphere 5 RC only, works but does not report on new vSphere 5 specific metrics and counter (more info)

Advertisements

About Marcel van den Berg
I am a technical consultant with a strong focus on server virtualization, desktop virtualization, cloud computing and business continuity/disaster recovery.

Leave a Reply

Fill in your details below or click an icon to log in:

WordPress.com Logo

You are commenting using your WordPress.com account. Log Out / Change )

Twitter picture

You are commenting using your Twitter account. Log Out / Change )

Facebook photo

You are commenting using your Facebook account. Log Out / Change )

Google+ photo

You are commenting using your Google+ account. Log Out / Change )

Connecting to %s

%d bloggers like this: